Bug 1033940 - (CVE-2017-7704) VUL-1: CVE-2017-7704: wireshark: DOF dissector could go into an infinite loop (wnpa-sec-2017-17)
(CVE-2017-7704)
VUL-1: CVE-2017-7704: wireshark: DOF dissector could go into an infinite loop...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
Other Other
: P4 - Low : Normal
: ---
Assigned To: Lingshan Zhu
Security Team bot
https://smash.suse.de/issue/183584/
CVSSv2:SUSE:CVE-2017-7704:7.1:(AV:N/A...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-13 07:51 UTC by Alexander Bergmann
Modified: 2020-06-22 08:38 UTC (History)
2 users (show)

See Also:
Found By: Security Response Team
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Bernhard Wiedemann 2017-04-14 10:02:09 UTC
This is an autogenerated message for OBS integration:
This bug (1033940) was mentioned in
https://build.opensuse.org/request/show/487927 Factory / wireshark
https://build.opensuse.org/request/show/487928 42.2 / wireshark
Comment 2 Swamp Workflow Management 2017-04-21 13:15:40 UTC
openSUSE-SU-2017:1087-1: An update that fixes 10 vulnerabilities is now available.

Category: security (moderate)
Bug References: 1033936,1033937,1033938,1033939,1033940,1033941,1033942,1033943,1033944,1033945
CVE References: CVE-2017-7700,CVE-2017-7701,CVE-2017-7702,CVE-2017-7703,CVE-2017-7704,CVE-2017-7705,CVE-2017-7745,CVE-2017-7746,CVE-2017-7747,CVE-2017-7748
Sources used:
openSUSE Leap 42.2 (src):    wireshark-2.2.6-14.3.1
Comment 3 Lingshan Zhu 2017-05-02 02:43:36 UTC
resolved by the latest update
Comment 4 Swamp Workflow Management 2017-05-04 13:11:52 UTC
SUSE-SU-2017:1174-1: An update that solves 23 vulnerabilities and has two fixes is now available.

Category: security (moderate)
Bug References: 1002981,1010735,1010740,1010752,1010754,1010911,1021739,1025913,1027998,1033936,1033937,1033938,1033939,1033940,1033941,1033942,1033943,1033944,1033945,998761,998762,998763,998800,998963,998964
CVE References: CVE-2016-7175,CVE-2016-7176,CVE-2016-7177,CVE-2016-7178,CVE-2016-7179,CVE-2016-7180,CVE-2016-9373,CVE-2016-9374,CVE-2016-9375,CVE-2016-9376,CVE-2017-5596,CVE-2017-5597,CVE-2017-6014,CVE-2017-7700,CVE-2017-7701,CVE-2017-7702,CVE-2017-7703,CVE-2017-7704,CVE-2017-7705,CVE-2017-7745,CVE-2017-7746,CVE-2017-7747,CVE-2017-7748
Sources used:
SUSE Linux Enterprise Software Development Kit 11-SP4 (src):    wireshark-2.0.12-36.1
SUSE Linux Enterprise Server 11-SP4 (src):    wireshark-2.0.12-36.1
SUSE Linux Enterprise Debuginfo 11-SP4 (src):    wireshark-2.0.12-36.1
Comment 5 Swamp Workflow Management 2017-05-30 16:12:35 UTC
SUSE-SU-2017:1442-1: An update that solves 24 vulnerabilities and has four fixes is now available.

Category: security (moderate)
Bug References: 1002981,1010735,1010740,1010752,1010754,1010911,1021739,1025913,1026507,1027692,1027998,1033936,1033937,1033938,1033939,1033940,1033941,1033942,1033943,1033944,1033945,990856,998761,998762,998763,998800,998963,998964
CVE References: CVE-2016-6354,CVE-2016-7175,CVE-2016-7176,CVE-2016-7177,CVE-2016-7178,CVE-2016-7179,CVE-2016-7180,CVE-2016-9373,CVE-2016-9374,CVE-2016-9375,CVE-2016-9376,CVE-2017-5596,CVE-2017-5597,CVE-2017-6014,CVE-2017-7700,CVE-2017-7701,CVE-2017-7702,CVE-2017-7703,CVE-2017-7704,CVE-2017-7705,CVE-2017-7745,CVE-2017-7746,CVE-2017-7747,CVE-2017-7748
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP2 (src):    wireshark-2.2.6-44.3
SUSE Linux Enterprise Software Development Kit 12-SP1 (src):    wireshark-2.2.6-44.3
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (src):    wireshark-2.2.6-44.3
SUSE Linux Enterprise Server 12-SP2 (src):    wireshark-2.2.6-44.3
SUSE Linux Enterprise Server 12-SP1 (src):    wireshark-2.2.6-44.3
SUSE Linux Enterprise Desktop 12-SP2 (src):    wireshark-2.2.6-44.3
SUSE Linux Enterprise Desktop 12-SP1 (src):    wireshark-2.2.6-44.3